{
  "name": "@sixty.stone/ngx-sixty-stone-pager",
  "version": "0.0.4",
  "peerDependencies": {
    "@angular/common": "^11.2.14",
    "@angular/core": "^11.2.14"
  },
  "dependencies": {
    "tslib": "^2.0.0"
  }
}
